@font-face {
    font-family: 'Moririse2';
    font-display: swap;
    src: url('mobirise2.eot?f2bix4');
    src: url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
        url('mobirise2.woff2?f2bix4') format('woff2'),
        url('mobirise2.woff?f2bix4') format('woff'),
        url('mobirise2.ttf?f2bix4') format('truetype'),
        url('mobirise2.svg?f2bix4#mobirise2') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="jrguds3znq-"],
[class*=" jrguds3znq-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'Moririse2' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.z2j1ioubpo:before {
    content: "\e900";
}

.n6jpnxt1mj:before {
    content: "\e901";
}

.ntnw36lbvl:before {
    content: "\e902";
}

.gkqznflep8:before {
    content: "\e903";
}

.ffp58gym57:before {
    content: "\e904";
}

.y9y65innya:before {
    content: "\e905";
}

.ag0ew0iihe:before {
    content: "\e906";
}

.x00gt6yaxw:before {
    content: "\e907";
}

.na7wd94f3j:before {
    content: "\e908";
}

.ocbfsu7oil:before {
    content: "\e909";
}

.ipsn75fq52:before {
    content: "\e90a";
}

.tbsc1vbjfy:before {
    content: "\e90b";
}

.wnj4p19lhs:before {
    content: "\e90c";
}

.o83j1119vw:before {
    content: "\e90d";
}

.h5pkiorzhn:before {
    content: "\e90e";
}

.b5brwmx8r5:before {
    content: "\e90f";
}

.h5ienwm6is:before {
    content: "\e910";
}

.ns1fl89e2z:before {
    content: "\e911";
}

.y9l3t0u5a0:before {
    content: "\e912";
}

.yv7im3vacx:before {
    content: "\e913";
}

.iv2srfolis:before {
    content: "\e914";
}

.f1eegojcb1:before {
    content: "\e915";
}

.pq6dz35jyn:before {
    content: "\e916";
}

.odq1l93hjo:before {
    content: "\e917";
}

.adtqex1d4k:before {
    content: "\e918";
}

.e8unag7bn2:before {
    content: "\e919";
}

.ogh14zfshm:before {
    content: "\e91a";
}

.a6zc2wuplx:before {
    content: "\e91b";
}

.k08wcownry:before {
    content: "\e91c";
}

.m11znwqtps:before {
    content: "\e91d";
}

.e82vp84y0u:before {
    content: "\e91e";
}

.k68au1nocy:before {
    content: "\e91f";
}

.i9i28gvrkw:before {
    content: "\e920";
}

.p2uinexy6d:before {
    content: "\e921";
}

.issdkmqz1g:before {
    content: "\e922";
}

.qf85zc0202:before {
    content: "\e923";
}

.hfgqfon6eu:before {
    content: "\e924";
}

.j4fxbudfct:before {
    content: "\e925";
}

.j8vand1gpi:before {
    content: "\e926";
}

.r58owd67ia:before {
    content: "\e927";
}

.hsomw6tkor:before {
    content: "\e928";
}

.uggz2w9trw:before {
    content: "\e929";
}

.vgk699qgeq:before {
    content: "\e92a";
}

.ehglpoymtn:before {
    content: "\e92b";
}

.sz8gft3894:before {
    content: "\e92c";
}

.ikct2vbesc:before {
    content: "\e92d";
}

.vsq2hp0u1p:before {
    content: "\e92e";
}

.wyqym9dava:before {
    content: "\e92f";
}

.u08d4e58bg:before {
    content: "\e930";
}

.std4hu3kxm:before {
    content: "\e931";
}

.qbvefjtunv:before {
    content: "\e932";
}

.tkgph8s02q:before {
    content: "\e933";
}

.phv00jzdjk:before {
    content: "\e934";
}

.l6c8tdr5rw:before {
    content: "\e935";
}

.u4o45idak0:before {
    content: "\e936";
}

.ap50l9stt1:before {
    content: "\e937";
}

.imw92v5xpi:before {
    content: "\e938";
}

.j8kab6hn0u:before {
    content: "\e939";
}

.mc1wzt3lqb:before {
    content: "\e93a";
}

.d9sdxjlhh7:before {
    content: "\e93b";
}

.u2c04kpqrz:before {
    content: "\e93c";
}

.ptwc10ko04:before {
    content: "\e93d";
}

.yj0nxl6pto:before {
    content: "\e93e";
}

.j9zqsdzkai:before {
    content: "\e93f";
}

.x4uphkaljl:before {
    content: "\e940";
}

.d5963xfw67:before {
    content: "\e941";
}

.mojb3xl9x2:before {
    content: "\e942";
}

.rowzkzkscy:before {
    content: "\e943";
}

.x8nval9csi:before {
    content: "\e944";
}

.qacozdla6v:before {
    content: "\e945";
}

.qn8z2nfpfq:before {
    content: "\e946";
}

.op61zmco74:before {
    content: "\e947";
}

.h01gvxn1eb:before {
    content: "\e948";
}

.okg0wzm1id:before {
    content: "\e949";
}

.witcoiyyp3:before {
    content: "\e94a";
}

.e9yxquzcdt:before {
    content: "\e94b";
}

.gb2bj0wuub:before {
    content: "\e94c";
}

.mf7xtkz5kw:before {
    content: "\e94d";
}

.dc4re379iz:before {
    content: "\e94e";
}

.mrtd463eq4:before {
    content: "\e94f";
}

.ddtpnv1zv2:before {
    content: "\e950";
}

.zba9z02yi8:before {
    content: "\e951";
}

.fga2ywr41u:before {
    content: "\e952";
}

.wbjc9lxl0k:before {
    content: "\e953";
}

.iayiqtzgx3:before {
    content: "\e954";
}

.pf30559o1v:before {
    content: "\e955";
}

.x9k4cj4h4j:before {
    content: "\e956";
}

.cpsp314tjy:before {
    content: "\e957";
}

.q2sen6w638:before {
    content: "\e958";
}

.vezmnz0lmt:before {
    content: "\e959";
}

.hb14cuvzo5:before {
    content: "\e95a";
}

.zzil0p7fdg:before {
    content: "\e95b";
}

.oaz7qze35h:before {
    content: "\e95c";
}

.uhdfm2sucw:before {
    content: "\e95d";
}

.gduc5cnh1j:before {
    content: "\e95e";
}

.vpw2jgb2x6:before {
    content: "\e95f";
}

.gky1mspqbh:before {
    content: "\e960";
}

.webghp1boh:before {
    content: "\e961";
}

.gj69l1sf6p:before {
    content: "\e962";
}

.fpjn38xul8:before {
    content: "\e963";
}

.hm0o8jigat:before {
    content: "\e964";
}

.lzackm9jsm:before {
    content: "\e965";
}

.g39d1kmalz:before {
    content: "\e966";
}

.hw0e0aol3j:before {
    content: "\e967";
}

.r2dif0kv7c:before {
    content: "\e968";
}

.hhwcr00nl1:before {
    content: "\e969";
}

.zh7lcjygd3:before {
    content: "\e96a";
}

.thzpwx0emk:before {
    content: "\e96b";
}

.lw6ebeg3rh:before {
    content: "\e96c";
}

.n8hfigs2a9:before {
    content: "\e96d";
}

.hxpdc2n731:before {
    content: "\e96e";
}

.rtbr4xjatp:before {
    content: "\e96f";
}

.hguzbgy2vt:before {
    content: "\e970";
}

.mjvbbapg8j:before {
    content: "\e971";
}

.m4xxdtmkcc:before {
    content: "\e972";
}

.qnsd3v3lte:before {
    content: "\e973";
}

.utxpgjrpgm:before {
    content: "\e974";
}

.p6tdwh4rva:before {
    content: "\e975";
}

.ngw8azz48t:before {
    content: "\e976";
}

.l1yvld542i:before {
    content: "\e977";
}

.ccffbrkuyf:before {
    content: "\e978";
}

.fv0d5fatmb:before {
    content: "\e979";
}

.jata3x6tsv:before {
    content: "\e97a";
}

.i4e53daliz:before {
    content: "\e97b";
}

.wq7hmjatfo:before {
    content: "\e97c";
}

.zdrbd4h987:before {
    content: "\e97d";
}

.cb5hc5znmi:before {
    content: "\e97e";
}

.qg9dpicgbz:before {
    content: "\e97f";
}

.ylq845fau5:before {
    content: "\e980";
}

.vodd4tswtx:before {
    content: "\e981";
}

.ln4q1r1w71:before {
    content: "\e982";
}

.k3368ejfzy:before {
    content: "\e983";
}

.f5g9v9sjs3:before {
    content: "\e984";
}

.hfnj7r7o6p:before {
    content: "\e985";
}

.jsmnb0n935:before {
    content: "\e986";
}

.wdlrqs0rmy:before {
    content: "\e987";
}

.bqo65fkaq1:before {
    content: "\e988";
}

.fp2j2qxlqw:before {
    content: "\e989";
}

.zh595rtl2p:before {
    content: "\e98a";
}

.n33tecqo4q:before {
    content: "\e98b";
}

.uu15fk7x8z:before {
    content: "\e98c";
}

.js1qy3mo6u:before {
    content: "\e98d";
}

.w6bi6qg0hd:before {
    content: "\e98e";
}

.gasn62j1kt:before {
    content: "\e98f";
}

.en61r2bn9d:before {
    content: "\e990";
}

.es6t4hygea:before {
    content: "\e991";
}

.lja13ftzv9:before {
    content: "\e992";
}

.dznrw4hz8a:before {
    content: "\e993";
}

.i2w5gxsbgb:before {
    content: "\e994";
}

.telpxwtdi3:before {
    content: "\e995";
}

.nr4zzj3y10:before {
    content: "\e996";
}

.u03v7v8c8b:before {
    content: "\e997";
}

.zy6j72t2wp:before {
    content: "\e998";
}

.v6axiy2n46:before {
    content: "\e999";
}

.er93h7ig90:before {
    content: "\e99a";
}

.n5kq9t5voc:before {
    content: "\e99b";
}

.xi6k5jow9g:before {
    content: "\e99c";
}